How to install libcogl-dev on Debian 9 (Stretch)